/* ************************************************************************************************* */
/* *************************** Gabarit institutionnel Version 2.1 ********************************** */
/* *** Propriete de L'universite de Montreal et de la Direction des communications et recrutement ** */
/* ************************************************************************************************* */


/* **************************** Feuille de style specifique a votre site *************************** */
/* ********************************* Ce fichier vous appartient ************************************ */
/* ************************** Toutes les modifications doivent se faire ICI ************************ */

/* ********************** Pour aider votre comprehension, vous pouvez CONSULTER ******************** */
/* ************************************ le fichier "udem.css" ************************************** */


/* règles publiques éditables et réutilisables */
a {
	color: #039;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
h1 {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	color: #036;
	font-size: 130%;
	font-weight: bold;
	line-height: normal;
	margin: 0 0 12px 0;
}
h2 {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 120%;
	font-weight: bold;
	line-height: normal;
	margin: 0 0 12px 0;
}
h3 {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 110%;
	font-weight: bold;
	line-height: normal;
	margin: 0 0 12px 0;
}
p {
	margin: 0 0 12px 0;
}


/* règles provenant de udem.css (feuille maître) et que l'on veut écraser */

/* décommenter pour que le menu soit collé sur le bas du bandeau d'identification du site */
div#um-menu-vertical {
	padding-top: 10px;
}

/* espace au-dessus du contenu */
div#um-contenu {
	padding-top: 12px;
}


div#um-bandeau-identification div.um-bandeau-site-haut-gauche {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 215px;
	height: 9px;
	border-width: 0 1px 1px 0;
	border-style: solid;
	border-color: white;
	color: white;
	background-color: #e1e1a6;
	overflow: hidden;
}
div#um-bandeau-identification div.um-bandeau-site-haut-droit {
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	width: 544px;
	height: 9px;
	border-bottom: 1px solid white;
	color: white;
	background-color: #cc6;
	overflow: hidden;
}
div#um-bandeau-identification div.um-bandeau-site-bas-gauche {
	position: absolute;
	z-index: 1;
	top: 10px;
	left: 0;
	border-right: 1px solid white;
	background-color: #809aac;
	width: 215px;
	height: 54px;
	overflow: hidden;
}
div#um-bandeau-identification div.um-bandeau-site-bas-droit {
	position: absolute;
	z-index: 1;
	top: 10px;
	left: 215px;
	width: 544px;
	height: 54px;
	border-left: 1px solid white;
	background-image: url("http://www.umontreal.ca/images/Icons/imgInfoGenerale.jpg");
	overflow: hidden;
}
 
 div#um-bandeau-identification div.um-bandeau-site-complet {
	width: 760px;
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
	height: 61px;
	background-image: url("../images/Titres/TitreEnglish-accueil.jpg");
	overflow: hidden;
	border:0;
		
}
/* [ tableau ] ----------------------------------------------------------- */

table.tableau-type1 {
	margin: 4px 0 15px 0;
	padding: 0;
}

table.tableau-type1 th {
	text-align: left;
	font-weight: bold;
	font-size: 85%;
	background-color: #ececec;
	padding: 5px 18px 4px 2px;
	vertical-align: bottom;
}

table.tableau-type1 th.bordure-haut {
	border-top: 1px solid #656565;
	background-color: transparent;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
	height: 4px;
	overflow: hidden;
}

table.tableau-type1 th.bordure-bas {
	background-color: transparent;
	padding: 0;
	font-size: 1%;
	line-height: 1%;
	border-bottom: 1px solid #999;
	height: 4px;
	overflow: hidden;
}

table.tableau-type1 td {
	font-size: 85%;
	padding: 10px 18px 10px 2px;
	vertical-align: top;
}

table.tableau-type1 td.bordure-bas {
	border-bottom: 1px solid #999;
}
/* [ fin tableau ] ----------------------------------------------------------- */

/* [ Lien francais ] ----------------------------------------------------------- */
#lein-francais {
position:absolute;
top: 104px;
right: 0;
z-index: 100;
font-size: 12px;
}

/* [ fin lien francais ] ----------------------------------------------------------- */

